@mixin xs {
  @media (max-width: 400px) {
    @content;
  }
}

@mixin sm {
  @media (min-width: 401px) and (max-width: 767px) {
    @content;
  }
}

@mixin md {
  @media (min-width: 768px) and (max-width: 979px) {
    @content;
  }
}

@mixin xl {
  @media (min-width: 1200px) {
    @content;
  }
}
